<component>
  <name>unCOOL</name>
  <version>6.6.1</version>
  <date>13/03/2020</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <subComponent>yes</subComponent>
  <file>./unCOOL.xml</file>
  <file>./panels/objects/COOL_ARROWS/EB_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EB_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ECH_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ECH_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ECL.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ED_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ED_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EG_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EG_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EL.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EM_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EM_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EP.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ER.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ERP_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ERP_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ES.pnl</file>
  <file>./panels/objects/COOL_ARROWS/ESC.pnl</file>
  <file>./panels/objects/COOL_ARROWS/EU.pnl</file>
  <file>./panels/objects/COOL_ARROWS/GLYWAT_RTRN.pnl</file>
  <file>./panels/objects/COOL_ARROWS/GLYWAT_SPLY.pnl</file>
  <file>./panels/objects/COOL_ARROWS/OIL.pnl</file>
  <file>./images/objects/COOL_ARROWS/EB_RTRN.pnl/EB_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/EB_SPLY.pnl/EB_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/ECH_RTRN.pnl/ECH_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/ECH_SPLY.pnl/ECH_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/ECL.pnl/ECL.ico</file>
  <file>./images/objects/COOL_ARROWS/ED_RTRN.pnl/ED_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/ED_SPLY.pnl/ED_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/EG_RTRN.pnl/EG_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/EG_SPLY.pnl/EG_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/EL.pnl/EL.ico</file>
  <file>./images/objects/COOL_ARROWS/EM_RTRN.pnl/EM_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/EM_SPLY.pnl/EM_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/EP.pnl/EP.ico</file>
  <file>./images/objects/COOL_ARROWS/ER.pnl/ER.ico</file>
  <file>./images/objects/COOL_ARROWS/ERP_RTRN.pnl/ERP_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/ERP_SPLY.pnl/ERP_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/ES.pnl/ES.ico</file>
  <file>./images/objects/COOL_ARROWS/ESC.pnl/ESC.ico</file>
  <file>./images/objects/COOL_ARROWS/EU.pnl/EU.ico</file>
  <file>./images/objects/COOL_ARROWS/GLYWAT_RTRN.pnl/GLYWAT_RTRN.ico</file>
  <file>./images/objects/COOL_ARROWS/GLYWAT_SPLY.pnl/GLYWAT_SPLY.ico</file>
  <file>./images/objects/COOL_ARROWS/OIL.pnl/OIL.ico</file>
  <file>./panels/objects/COOL_LINES/EB_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EB_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EB_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EB_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ECH_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ECH_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ECH_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ECH_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ECL_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ECL_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ED_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ED_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ED_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ED_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EG_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EG_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EG_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EG_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EL_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EL_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EM_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EM_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EM_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EM_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EP_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EP_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ERP_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ERP_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ERP_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ERP_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ER_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ER_3.pnl</file>
  <file>./panels/objects/COOL_LINES/ESC_1.pnl</file>
  <file>./panels/objects/COOL_LINES/ESC_3.pnl</file>
  <file>./panels/objects/COOL_LINES/EU_1.pnl</file>
  <file>./panels/objects/COOL_LINES/EU_3.pnl</file>
  <file>./panels/objects/COOL_LINES/GLYWAT_RTRN_1.pnl</file>
  <file>./panels/objects/COOL_LINES/GLYWAT_RTRN_3.pnl</file>
  <file>./panels/objects/COOL_LINES/GLYWAT_SPLY_1.pnl</file>
  <file>./panels/objects/COOL_LINES/GLYWAT_SPLY_3.pnl</file>
  <file>./panels/objects/COOL_LINES/OIL_1.pnl</file>
  <file>./panels/objects/COOL_LINES/OIL_3.pnl</file>
  <file>./panels/objects/COOL_GRAPHICS/PNEUMATEX.pnl</file>
  <file>./panels/objects/COOL_GRAPHICS/TANK_EXP_with_level.pnl</file>
  <file>./panels/objects/COOL_GRAPHICS/TANK_with_level.pnl</file>
  <file>./panels/objects/COOL_STATICS/BALANCING_VALVE.pnl</file>
  <file>./panels/objects/COOL_STATICS/BALL_VALVE.pnl</file>
  <file>./panels/objects/COOL_STATICS/BUTTERFLY_VALVE.pnl</file>
  <file>./panels/objects/COOL_STATICS/CHILLER.pnl</file>
  <file>./panels/objects/COOL_STATICS/COMPRESSOR.pnl</file>
  <file>./panels/objects/COOL_STATICS/COOLING_TOWER.pnl</file>
  <file>./panels/objects/COOL_STATICS/DEMI_CARTRIDGE.pnl</file>
  <file>./panels/objects/COOL_STATICS/FILTER.pnl</file>
  <file>./panels/objects/COOL_STATICS/FILTER_GENERIC.pnl</file>
  <file>./panels/objects/COOL_STATICS/FILTER_sand.pnl</file>
  <file>./panels/objects/COOL_STATICS/FILTER_y.pnl</file>
  <file>./panels/objects/COOL_STATICS/GRID1.pnl</file>
  <file>./panels/objects/COOL_STATICS/GRID2.pnl</file>
  <file>./panels/objects/COOL_STATICS/HEAT_EXCHANGER_plate.pnl</file>
  <file>./panels/objects/COOL_STATICS/HEAT_EXCHANGER_tube.pnl</file>
  <file>./panels/objects/COOL_STATICS/HOT_COLD_PROD.pnl</file>
  <file>./panels/objects/COOL_STATICS/HOT_COLD_PROD_FixedSpeed.pnl</file>
  <file>./panels/objects/COOL_STATICS/HOT_COLD_PROD_VSD.pnl</file>
  <file>./panels/objects/COOL_STATICS/ION_EXCHANGER1.pnl</file>
  <file>./panels/objects/COOL_STATICS/ION_EXCHANGER2.pnl</file>
  <file>./panels/objects/COOL_STATICS/NON_RETURN_VALVE.pnl</file>
  <file>./panels/objects/COOL_STATICS/REVERSE_OSMOSIS.pnl</file>
  <file>./panels/objects/COOL_STATICS/SEPARATOR.pnl</file>
  <file>./panels/objects/COOL_STATICS/STANDARD_VALVE.pnl</file>
  <file>./panels/objects/COOL_STATICS/TANK.pnl</file>
  <file>./panels/objects/COOL_STATICS/TANK_EXP.pnl</file>
  <file>./panels/objects/COOL_STATICS/THREE_WAY_VALVE.pnl</file>
  <file>./images/objects/COOL_LINES/EB_RTRN_1.pnl/EB_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/EB_RTRN_3.pnl/EB_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/EB_SPLY_1.pnl/EB_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/EB_SPLY_3.pnl/EB_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/ECH_RTRN_1.pnl/ECH_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/ECH_RTRN_3.pnl/ECH_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/ECH_SPLY_1.pnl/ECH_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/ECH_SPLY_3.pnl/ECH_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/ECL_1.pnl/ECL_1.ico</file>
  <file>./images/objects/COOL_LINES/ECL_3.pnl/ECL_3.ico</file>
  <file>./images/objects/COOL_LINES/ED_RTRN_1.pnl/ED_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/ED_RTRN_3.pnl/ED_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/ED_SPLY_1.pnl/ED_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/ED_SPLY_3.pnl/ED_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/EG_RTRN_1.pnl/EG_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/EG_RTRN_3.pnl/EG_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/EG_SPLY_1.pnl/EG_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/EG_SPLY_3.pnl/EG_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/EL_1.pnl/EL_1.ico</file>
  <file>./images/objects/COOL_LINES/EL_3.pnl/EL_3.ico</file>
  <file>./images/objects/COOL_LINES/EM_RTRN_1.pnl/EM_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/EM_RTRN_3.pnl/EM_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/EM_SPLY_1.pnl/EM_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/EM_SPLY_3.pnl/EM_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/EP_1.pnl/EP_1.ico</file>
  <file>./images/objects/COOL_LINES/EP_3.pnl/EP_3.ico</file>
  <file>./images/objects/COOL_LINES/ERP_RTRN_1.pnl/ERP_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/ERP_RTRN_3.pnl/ERP_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/ERP_SPLY_1.pnl/ERP_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/ERP_SPLY_3.pnl/ERP_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/ER_1.pnl/ER_1.ico</file>
  <file>./images/objects/COOL_LINES/ER_3.pnl/ER_3.ico</file>
  <file>./images/objects/COOL_LINES/ESC_1.pnl/ESC_1.ico</file>
  <file>./images/objects/COOL_LINES/ESC_3.pnl/ESC_3.ico</file>
  <file>./images/objects/COOL_LINES/EU_1.pnl/EU_1.ico</file>
  <file>./images/objects/COOL_LINES/EU_3.pnl/EU_3.ico</file>
  <file>./images/objects/COOL_LINES/GLYWAT_RTRN_1.pnl/GLYWAT_RTRN_1.ico</file>
  <file>./images/objects/COOL_LINES/GLYWAT_RTRN_3.pnl/GLYWAT_RTRN_3.ico</file>
  <file>./images/objects/COOL_LINES/GLYWAT_SPLY_1.pnl/GLYWAT_SPLY_1.ico</file>
  <file>./images/objects/COOL_LINES/GLYWAT_SPLY_3.pnl/GLYWAT_SPLY_3.ico</file>
  <file>./images/objects/COOL_LINES/OIL_1.pnl/OIL_1.ico</file>
  <file>./images/objects/COOL_LINES/OIL_3.pnl/OIL_3.ico</file>
  <file>./images/objects/COOL_GRAPHICS/PNEUMATEX.pnl/PNEUMATEX.png</file>
  <file>./images/objects/COOL_GRAPHICS/TANK_EXP_with_level.pnl/TANK_EXP_with_level.png</file>
  <file>./images/objects/COOL_GRAPHICS/TANK_with_level.pnl/TANK_with_level.png</file>
  <file>./images/objects/COOL_STATICS/BALANCING_VALVE.pnl/BALANCING_VALVE.png</file>
  <file>./images/objects/COOL_STATICS/BALL_VALVE.pnl/BALL_VALVE.png</file>
  <file>./images/objects/COOL_STATICS/BUTTERFLY_VALVE.pnl/BUTTERFLY_VALVE.png</file>
  <file>./images/objects/COOL_STATICS/CHILLER.pnl/CHILLER.png</file>
  <file>./images/objects/COOL_STATICS/COMPRESSOR.pnl/COMPRESSOR.png</file>
  <file>./images/objects/COOL_STATICS/COOLING_TOWER.pnl/COOLING_TOWER.png</file>
  <file>./images/objects/COOL_STATICS/DEMI_CARTRIDGE.pnl/DEMI_CARTRIDGE.png</file>
  <file>./images/objects/COOL_STATICS/FILTER.pnl/FILTER.png</file>
  <file>./images/objects/COOL_STATICS/FILTER_GENERIC.pnl/FILTER_GENERIC.png</file>
  <file>./images/objects/COOL_STATICS/FILTER_sand.pnl/FILTER_sand.png</file>
  <file>./images/objects/COOL_STATICS/FILTER_y.pnl/FILTER_y.png</file>
  <file>./images/objects/COOL_STATICS/GRID1.pnl/GRID1.png</file>
  <file>./images/objects/COOL_STATICS/GRID2.pnl/GRID2.png</file>
  <file>./images/objects/COOL_STATICS/HEAT_EXCHANGER_plate.pnl/HEAT_EXCHANGER_plate.png</file>
  <file>./images/objects/COOL_STATICS/HEAT_EXCHANGER_tube.pnl/HEAT_EXCHANGER_tube.png</file>
  <file>./images/objects/COOL_STATICS/HOT_COLD_PROD.pnl/HOT_COLD_PROD.png</file>
  <file>./images/objects/COOL_STATICS/HOT_COLD_PROD_FixedSpeed.pnl/HOT_COLD_PROD_FixedSpeed.png</file>
  <file>./images/objects/COOL_STATICS/HOT_COLD_PROD_VSD.pnl/HOT_COLD_PROD_VSD.png</file>
  <file>./images/objects/COOL_STATICS/ION_EXCHANGER1.pnl/ION_EXCHANGER1.png</file>
  <file>./images/objects/COOL_STATICS/ION_EXCHANGER2.pnl/ION_EXCHANGER2.png</file>
  <file>./images/objects/COOL_STATICS/NON_RETURN_VALVE.pnl/NON_RETURN_VALVE.png</file>
  <file>./images/objects/COOL_STATICS/REVERSE_OSMOSIS.pnl/REVERSE_OSMOSIS.png</file>
  <file>./images/objects/COOL_STATICS/SEPARATOR.pnl/SEPARATOR.png</file>
  <file>./images/objects/COOL_STATICS/STANDARD_VALVE.pnl/STANDARD_VALVE.png</file>
  <file>./images/objects/COOL_STATICS/TANK.pnl/TANK.png</file>
  <file>./images/objects/COOL_STATICS/TANK_EXP.pnl/TANK_EXP.png</file>
  <file>./images/objects/COOL_STATICS/THREE_WAY_VALVE.pnl/THREE_WAY_VALVE.png</file>
  <file>./pictures/COOL_STATICS/Cooling_Tower_3.png</file>
  <commit>https://gitlab.cern.ch/ucpc/Baseline/WinCC-OA/unCOOL/commit/ab0100b50684b9d82bddf59d1e58034424f546ff</commit>
</component>
